Bug 244855 - .3225 and .3228 missing iwlwifi modules !?
.3225 and .3228 missing iwlwifi modules !?
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: John W. Linville
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-19 10:23 EDT by Tom London
Modified: 2007-11-30 17:12 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-26 17:37:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tom London 2007-06-19 10:23:57 EDT
Description of problem:
[root@localhost 2.6.21-1.3223.fc8PAE]# find . -name \*iwl\* -print
./kernel/drivers/net/wireless/mac80211/iwlwifi
./kernel/drivers/net/wireless/mac80211/iwlwifi/iwl3945.ko
./kernel/drivers/net/wireless/mac80211/iwlwifi/iwl4965.ko
[root@localhost 2.6.21-1.3223.fc8PAE]# cd ../*3228*
[root@localhost 2.6.21-1.3228.fc8PAE]# find . -name \*iwl\* -print
[root@localhost 2.6.21-1.3228.fc8PAE]# cd ../*3225*
[root@localhost 2.6.21-1.3225.fc8PAE]# find . -name \*iwl\* -print
[root@localhost 2.6.21-1.3225.fc8PAE]# 

Version-Release number of selected component (if applicable):
kernel-PAE-2.6.21-1.3225.fc8
kernel-PAE-2.6.21-1.3228.fc8


How reproducible:
Yup

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Dave Jones 2007-06-23 14:59:47 EDT
git-wireless rejects against mainline right now.
It'll be disabled until Linville gets back from vacation.
Comment 2 Tom London 2007-06-26 17:37:08 EDT
Seems fixed in .3240

Closing.

Note You need to log in before you can comment on or make changes to this bug.